<div class="container mt-3">
  <div class="card">
    <div class="car-header bg-info text-light">
        <h3>Student: {{student?.ime}} {{student?.prezime}}</h3>
    </div>
    <div class="card-body">
        <form>
            <div class="row">
              <div class="col-6">
                <div class="form-group">
                  <label for="ime">
                    <b>Ime</b>
                  </label>
                  <input class="form-control" name="ime" readonly value="{{student?.ime}}">
                </div>
                <div class="form-group">
                  <label for="prezime">
                    <b>Prezime</b>
                  </label>
                  <input class="form-control" name="prezime" readonly value="{{student?.prezime}}">
                </div>
                <div class="form-group">
                  <label for="email">
                    <b>Email</b>
                  </label>
                  <input class="form-control" name="email" readonly value="{{student?.email}}">
                </div>
                <div class="form-group">
                  <label for="kIme">
                    <b>Korisnicko Ime</b>
                  </label>
                  <input class="form-control" name="kIme" readonly value="{{student?.korisnickoIme}}">
                </div>
                <div class="form-group">
                  <label for="jmbg">
                    <b>Jmbg</b>
                  </label>
                  <input class="form-control" name="jmbg" readonly value="{{student?.jmbg}}">
                </div>
                
              </div>
              <div class="col-6">
                <div class="form-group">
                  <label for="drzavljanstvo">
                    <b>Drzavljanstvo</b>
                  </label>
                  <input class="form-control" name="drzavljanstvo" readonly value="{{student?.drzavljanstvo}}">
                </div>  
                <div class="form-group">
                  <label for="datumRodjenja">
                    <b>Broj Indeksa</b>
                  </label>
                  <input class="form-control" name="datumRodjenja" readonly value="{{student?.brojIndeksa}}">
                </div>
                <div class="form-group">
                  <label for="godinaUpisa">
                    <b>Godina Upisa</b>
                  </label>
                  <input class="form-control" name="godinaUpisa" readonly value="{{student?.godinaUpisa}}">
                </div>
                <div class="form-group">
                  <label for="godinaStudije">
                    <b>Godina Studije</b>
                  </label>
                  <input class="form-control" name="jmbg" readonly value="{{student?.godinaStudije}}">
                </div>
                <div class="form-group">
                  <label for="smer">
                    <b>Smer</b>
                  </label>
                  <input class="form-control" name="smer" readonly value="{{student?.nazivSmera}}">
                </div>
              </div>
            </div>
  
          </form>
    </div>
    <div class="card-footer">
      <div class="row">
        <div class="col-11"></div>
        <div class="col-1">
          <button class="btn btn-info" (click)="onBack()">Back</button>
        </div>
      </div>
    </div>
  </div>
</div>
